uuid: 18624038-f63d-4f70-8fa5-f4cfb3b09206
langcode: ar
status: true
dependencies:
  config:
    - field.field.paragraph.bp_blank.bp_background
    - field.field.paragraph.bp_blank.bp_unrestricted
    - field.field.paragraph.bp_blank.bp_width
    - paragraphs.paragraphs_type.bp_blank
  module:
    - text
_core:
  default_config_hash: MWaSjU5ELVXZsdzT5T1fL57ZZFHGuFf-Zt7SBmR1W8k
id: paragraph.bp_blank.default
targetEntityType: paragraph
bundle: bp_blank
mode: default
content:
  bp_background:
    type: options_select
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  bp_unrestricted:
    type: text_textarea
    weight: 2
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  bp_width:
    type: options_select
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
